.row.borderbot .col-md-6:last-child {
    border-left: 1px solid #e7e7e7;
    padding-left: 20px;
}
.div-internal.NEWStyle .icons{
    display: none;
}
.mm-menu{
    text-transform:uppercase;   
}
.mobile{
    display:none;   
}
.desktop{
    display:block;  
}
#navsss li{
    background:#241312 ;
    list-style:none;
    border-bottom:1px solid #fff;   
}
#navsss li a{
    color:#fff;
    display:block;
    padding:7px;

}   
#navsss{
    display:none;   
}
 .nav.menu {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    margin: 0 !important;
}

.mobMen{
    background:#00842e;
}
#ja-headerwrap .mobMens{
    background:#353535; 
}
.mobMens{
    background:#d50806 ;
    font-weight: bold;
    padding:16px 10px !important;   
    color:#fff;
    cursor: pointer;
    display: block;
    font-size: 18px;
}
i.menuNe:after{
    content:url(../images/new/menuIcon.png)  ;
    margin-right:10px;
}


.icons{
    display:none !important;    
}
 
/*Responsive*/

/*@media only screen and (min-width : 1025px) {
 
}

*/
@media only screen and (max-width : 1026px) {
    .col-md-5.col-sm-5.col-xs-12 img {
    width: 43px;
}
/*#ja-header,*/
#ja-wrapper,
.larf,
#ja-sernav,
#ja-footer,
.slla,
#ja-righ{
     width: 1018px;
}
#ja-mainbody, #ja-mainbody-fl {
     width: 732px;
}
 #ja-mainnav ul.menu li a{
     padding: 12px 8px !important; 
 }
 #ja-sociall{
 font-size: 13px;
 }
 
#ja-sernav ul.menu li a {
     font-size: 15px;
     padding: 20px 8px !important;
 }
 #ja-botsl{
    width:100%; 
    padding:0;
}   

#ja-botsl div.moduletable {
    margin: 0;
    padding: 0 10px;
}

.leading-0.clearfix img,
.col-lg-3 img{
    width: 100%;
    height:auto;
}


.inputbox_red {
    width: 78%;
}
#ja-mainnav ul.menu li {
     width: 226px;
}

 
}
 
 
@media screen and (max-width: 950px) { 
    img.awrd {
    height: auto;
    width: auto;
    display: block;
    margin: 0 auto;
}
    .custom_latst img {
    height: auto;
    width: auto;
}
 .logo img{
      clear: both;
     margin: 0 auto;
    position: relative;
       width: auto;
 }
 h1.logo a{
    height:auto; 
 }
 h1.logo{
        position:relative; 
 }
 .logo {
    width:100%;
    text-align:center;
  } 
 
 #ja-header{
    width:100%;  
 }
 #ja-mainnavwrap{
     /*clear: both;
    display: inline-block;
    height: 39px;
    margin-top: 0;
    position: relative;
     vertical-align: middle;
    width: 100%;
    z-index: 9999;
    padding-top:10px;
    background:none;
    min-width:inherit;*/
 }
 .mla{
    width:100%;
        min-width:100%;
        margin-top:40px;
 }
 .cycle-prev,
 .cycle-next{
        display:none; 
 }
 #ja-wrapper,
 #ja-container{
    width:100%; 
 }  
 #ja-coln1 {
    margin-right: 20px;
    vertical-align: top;
    width:100%;
    float:left;
}
#ja-coln2 {
    vertical-align: top;
    width:100%;
    overflow:hidden;
}
.bor,
.lar,
.copyright{
    margin:0 10px;  
}
.lar{
    width:100%; 
}
 #ja-footerwrap,
#ja-footer,
#ja-front-sco,
#ja-staticwr{
    width:100%;
    min-width:100%;
        
}
#ja-footnav{
    position:relative;
    text-align:center;
}

#ja-mainbody, #ja-mainbody-fl,
#ja-containerwrap-fl,
h1.logo a{
    width:97%;
    margin:0 5px;
}
#ja-col2{
    float:left;
    width:100%;
}
#ja-contentwrap img{
    width:auto;
    margin:0 5px;
}
.contact #ja-contentwrap img,
.testimonials #ja-contentwrap img{
    width:auto;
    margin:0 5px;
}
#contactmap_message{
    float:left;
    width:100%;
}#ja-mainnav{
        background:none ;   
        width:100%;
    }
    .mla{
        width:100%;
    }
    .slla{
        width:100%;
    }
    #ja-front-slo{
        width:100%; 
        display:inherit;
        float:left;
    }
    #ja-righ{
        float:left;
        width:100%; 
    }
    #ja-sociall {
     padding-top: 10px;
    position: relative;
    right: 0;
    text-align: center;
    top: 0;
}
/*#ja-banner{
            
}*/
#ja-banner ul li {
    margin-top: 13px;
    width: 100%;
}
#ja-coln1 img,
#ja-banner ul li img{
    width:100%;
}   
.mla{
    margin-top:0;
}   
 
#ja-coln2{
    margin-left:0;
}   
.larf{
     width:100%;
    padding:inherit;
    
}
.col1, .col2, .col4, .col3{
    width:100%; 
    float:left;
    padding:5px;
}
._8u _42ef{
    width:100% !important;  
    min-width: inherit;
}

#ja-headerwrap{
    height:auto;
}
#ja-contentwrap img.res{
    width:100%;
    padding:0;  
}

#ja-mapone,
#ja-maptwo{
     width: 100%;
}
#ja-mainnav{
    width:100%; 
}
#ja-front-slo{
    margin:0;
    
}   
.mla{
    clear:both;
}
.wlarge div.moduletable h3{
    line-height:32px;
}   
#ja-righ .comn{
    width:100%; 
}
div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li{
    margin-bottom:1px !important;
    width:100%;
    border-bottom:1px solid #fff;
        
}
.nn_tabs_content .graT {
    margin: 0;
    width: 100%;
}
.nn_tabs_content{
    background:none;    
}
.categ table td{
     width:100%;
     float:left;    
     text-align:center;
}
#ja-footer .copyright{
    text-align:center;
}
#ja-mainnav{
    border:none;
    margin:10px 0;  
}

#ja-sociall .inblock {
     font-size: 16px;
}

#ja-mainnav,
#ja-sernav{
    display:none;   
}
.mobile{
    display:block;  
}
#ja-mainnavwrap{
    /*background:#1d0025 ;
    margin-top:10px;
    padding:6px 0;  */
    
}
.mobMen{
    color:#fff;
    display:block;  
    padding:10px;
    font-weight:bold;
    font-size:20px;
    cursor:pointer;
}
.comn img {
    height: auto;
    width: auto;
}
.col1, .col2, .col4, .col3 {
    margin:  0;
    padding: 0;
    width: 100%;
}
 
.gra{
    background:none;
    padding-bottom:0;   
}

#ja-sco{
    position:relative;  
    top:inherit;
    left:inherit;
}
#ja-header{
    height:auto;    
}
#ja-sco ul li {
    background: #0F9D47;
    border: medium none;
    display: block;
    list-style: outside none none;
    margin-right: 0;
    padding: 4px;
    border-bottom:1px solid #008d27;
}
.comn h2 {
    clear: left;
    padding: 14px;
}
.comn p,
.col2  strong {
    padding: 2px 16px;
}
.more{
    margin:9px 0;   
}
.partner td{
    float:left;
    width:100%; 
}
h3 {
    clear: left;
 }
 #ja-search {
    position: relative;
    right: 0;
    text-align: center;
    top: 0;
    width: 100%;
    padding-left: 0;
   }
.comn img {
    height: auto;
    width: 195px;
}
.comn{
    padding:30px 0;
}
#ja-coln1,
#ja-coln2{
    margin-top:0;   
}
#ja-coln3,
#ja-clients,
#ja-awards{
    width:100%; 
}

#ja-righ,
#ja-topmenu {
    float: none;
    width: 100%;
}
#owl-demo .item img {
     float: none;
     margin: 0 auto;
    text-align: center;
}
#ja-coln2,
#ja-coln1,
#ja-righ .comn{
    margin:0;   
}
.ja-box {
    display: block;
    margin-bottom: 31px !important;
    margin-right: 56px;
    vertical-align: top;
    width: 100%;
}
#n4 table td{
    width:100%;
    float:left;
    margin-bottom:20px; 
}
.gray,
.grayr{
    display:none;
}   
#ja-clients .owl-carousel{
    margin-left:0;  
    width:100%;
}
#ja-coln3{
    margin:0;   
}
.whiteNe {
     margin-top: 0;
 }
 #ja-botsl{
    width:100%; 
    padding:0;
}   

#ja-botsl div.moduletable {
    margin: 0;
    padding: 0 10px;
}
.desktop{
    display:none;   
}
.leading-0.clearfix img,
.col-lg-3 img{
    width: 100%;
    height:auto;
}
#ja-mainnav ul.menu li {
    margin: 0;
    width: 230px !important;
}
#ja-headerwrap{
    padding: 11px 0;    
}

 
 
.pagination ul {
    clear: left;
    display: block;
    float: left;
}
    
         table.small,
    table.fronti,
    #ja-banner img,
    .hide-mob{
        display:none;   
    }
    #ja-banner {
        display:block;  
    }
.moduletable_face{
    display:none !important;    
}
}
@media screen and (max-width: 768px) {
        .jobId {
    font-size: 13px !important;
    }
    .items-leading .leading,
   .items-leading div:nth-child(odd) .leading {
    font-size: 16px;
} 
    .jobDate, strong.jobDate {
    font-size: 13px !important;
  
}
td, td.label {
    font-size: 15px;
}
#ja-slider {
    font-size: 14px;
}
    
    
    
     #ja-content .social-img img{
        width:auto;
        height:auto;
    }
    .NoMarRes .col-md-6 {
    padding: 0 !important;
    margin: 0 !important;
}
        .NoMarRes{
        margin: 0 !important;
    }
    .div-internal.NEWStyle {
    padding: 15px;
}
.div-internal.NEWStyle .icons{
    display: block !important;
    width: 70px !important;
    margin: 0 auto;
}
.custom_latst img {
    height: auto;
    width: auto;
}
    .ExJobs{
    margin-top: 25px;
}
    .ExJobs img {
    width: auto;
}
    .newMods .div-internal{
        margin-bottom:10px;
        text-align: center;
    }
    .newMods .div-internal h2 a{
    padding: 20px;
    display: block;
    }
    #contact-form{
        margin-bottom:20px; 
    }
    img.awrd {
    height: auto ;
    width: auto;
    display: block;
    margin: 0 auto;
} 
.imgautosize{
    text-align: center;
}
.item-page .imgautosize p{
    text-align: center !important;
}
.moduletable_face{
    display:none !important;    
}

 .logo img{
      clear: both;
     margin: 0 auto;
    position: relative;
      width:auto;
 }
 h1.logo a{
    height:auto; 
 }
 h1.logo{
        position:relative; 
 }
 .logo {
    width:100%;
    text-align:center;
  } 
 
 #ja-header{
    width:100%;  
 }
 #ja-mainnavwrap{
    /* clear: both;
    display: inline-block;
    height: 39px;
    margin-top: 0;
    position: relative;
     vertical-align: middle;
    width: 100%;
    z-index: 9999;
    padding-top:10px;
    background:none;
    min-width:inherit;*/
 }
 .mla{
    width:100%;
        min-width:100%;
        margin-top:40px;
 }
 .cycle-prev,
 .cycle-next{
        display:none; 
 }
 #ja-wrapper,
 #ja-container{
    width:100%; 
 }  
 #ja-coln1 {
    margin-right: 20px;
    vertical-align: top;
    width:100%;
    float:left;
}
#ja-coln2 {
    vertical-align: top;
    width:100%;
    overflow:hidden;
}
.bor,
.lar,
.copyright{
    margin:0 10px;  
}
.lar{
    width:100%; 
}
 
#ja-footerwrap,
#ja-footer,
#ja-front-sco,
#ja-staticwr{
    width:100%;
    min-width:100%;
        
}
#ja-footnav{
    position:relative;
    text-align:center;
}

#ja-mainbody, #ja-mainbody-fl,
#ja-containerwrap-fl,
h1.logo a{
    width:97%;
    margin:0 5px;
}
#ja-col2{
    float:left;
    width:100%;
}
#ja-contentwrap img{
    width:auto;
    margin:0 5px;
}
.contact #ja-contentwrap img,
.testimonials #ja-contentwrap img{
    width:auto;
    margin:0 5px;
}
#contactmap_message{
    float:left;
    width:100%;
}#ja-mainnav{
        background:none ;   
        width:100%;
    }
    .mla{
        width:100%;
    }
    .slla{
        width:100%;
    }
    #ja-front-slo{
        width:100%; 
        display:inherit;
        float:left;
    }
    #ja-righ{
        float:left;
        width:100%; 
    }
    #ja-sociall {
     padding-top: 10px;
    position: relative;
    right: 0;
    text-align: center;
    top: 0;
}
#ja-banner{
            
}
#ja-banner ul li {
    margin-top: 13px;
    width: 100%;
}
#ja-coln1 img,
#ja-banner ul li img{
    width:100%;
}   
.mla{
    margin-top:0;
}   
 
#ja-coln2{
    margin-left:0;
}   
.larf{
     
    padding:inherit;
    width:100%;
    
}
.col1, .col2, .col4, .col3{
    width:100%; 
    float:left;
    padding:5px;
}
._8u _42ef{
    width:100% !important;  
    min-width: inherit;
}

#ja-headerwrap{
    height:auto;
}
#ja-contentwrap img.res{
    width:100%;
    padding:0;  
}

#ja-mapone,
#ja-maptwo{
     width: 100%;
}
#ja-mainnav{
    width:100%; 
}
#ja-front-slo{
    margin:0;
    
}   
.mla{
    clear:both;
}
.wlarge div.moduletable h3{
    line-height:32px;
}   
#ja-righ .comn{
    width:100%; 
}
div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li{
    margin-bottom:1px !important;
    width:100%;
    border-bottom:1px solid #fff;
        
}
.nn_tabs_content .graT {
    margin: 0;
    width: 100%;
}
.nn_tabs_content{
    background:none;    
}
.categ table td{
     width:100%;
     float:left;    
     text-align:center;
}
#ja-footer .copyright{
    text-align:center;
}
#ja-mainnav{
    border:none;
    margin:10px 0;  
}

#ja-sociall .inblock {
     font-size: 16px;
}

#ja-mainnav{
    display:none;   
}
.mobile{
    display:block;  
}
#ja-mainnavwrap{
    /*background:#1d0025 ;
    margin-top:10px;
    padding:6px 0;  */
    
}
.mobMen{
    color:#fff;
    display:block;  
    padding:10px;
    font-weight:bold;
    font-size:20px;
    cursor:pointer;
}
.comn img {
    height: auto;
    width: auto;
}
.col1, .col2, .col4, .col3 {
    margin:  0;
    padding: 0;
    width: 100%;
}
 
.gra{
    background:none;
    padding-bottom:0;   
}

#ja-sco{
    position:relative;  
    top:inherit;
    left:inherit;
        right: inherit;
}
#ja-header{
    height:auto;    
}
#ja-sco ul li {
    background: #0F9D47;
    border: medium none;
    display: block;
    list-style: outside none none;
    margin-right: 0;
    padding: 4px;
    border-bottom:1px solid #008d27;
}
.comn h2 {
    clear: left;
    padding: 14px;
}
.comn p,
.col2  strong {
    padding: 2px 16px;
}
.more{
    margin:9px 0;   
}
.partner td{
    float:left;
    width:100%; 
}
h3 {
    clear: left;
 }
 #ja-header a {
   margin-top:0;
}
#ja-contentwrap img.noborder{
    width:100%;
}
.partner img{
    margin-bottom:16px!important;   
}

#ja-search {
    position: relative;
    right: 0;
    text-align: center;
    top: 0;
    width: 100%;
    padding-left: 0;
   }
.comn img {
    height: auto;
    width: 195px;
}
.comn{
    padding:30px 0;
}
#ja-coln1,
#ja-coln2{
    margin-top:0;   
}
#ja-coln3,
#ja-clients,
#ja-awards{
    width:100%; 
}

#ja-righ,
#ja-topmenu {
    float: none;
    width: 100%;
}
#owl-demo .item img {
     float: none;
     margin: 0 auto;
    text-align: center;
}
#ja-coln2,
#ja-coln1,
#ja-righ .comn{
    margin:0;   
}
.ja-box {
    display: block;
    margin-bottom: 31px !important;
    margin-right: 56px;
    vertical-align: top;
    width: 100%;
}
#n4 table td{
    width:100%;
    float:left;
    margin-bottom:20px; 
}
.gray,
.grayr{
    display:none;
}   
#ja-clients .owl-carousel{
    margin-left:0;  
    width:100%;
}
#ja-coln3{
    margin:0;   
}
.whiteNe {
     margin-top: 0;
 }
 #ja-botsl{
    width:100%; 
    padding:0;
}   

#ja-botsl div.moduletable {
    margin: 0;
    padding: 0 10px;
}
.desktop{
    display:none;   
}
.leading-0.clearfix img,
.col-lg-3 img{
    width: 100%;
    height:auto;
}


#ja-top_m{
    display:none;   
}

#ja-headerwrap{
    padding: 11px 0;    
}
.whiteCon{
     min-height:inherit; 
 }
.custom_latst img {
     height: auto;
    width: auto;
}
.inputbox_red {
    width: 78%;
}
#ja-botsl div.ja-box{
    min-height: inherit;    
    border:none;
    background:none;
}

.moduletable_face{
     margin:0 !important;   
}
#ja-footer .menu,
.footer1,
.footer2{
    text-align:left;
}
.ja-box {
     margin-bottom: 0 !important;
    margin-right: 0;
    padding: 0;
 }
 
 .ja-box {
    /*display: inline-block;
     vertical-align: top;
    width: 31%;*/
}
.nav > li > a {
    padding: 5px 0 ;
}
 body#bd{
    background:none; 
 }


.moduletablemenu{
        display:none; 
 }.nopad-right{
        padding-right:15px !important; 
 }
 .moduletable_latst {
    margin-left: 14px;
}
.moduletable_face{
    padding:0;
    width:100%; 
}
#ja-botsl div.ja-box{
    padding:0;  
}
.ja-box {
    text-align: center;
}
#ja-botsl table{
    width:100%; 
}
#ja-botsl table td{
    width:100%;
    text-align:center;  
}
#ja-content{
    padding:0;
    
}   
.nopad-left {
     padding-left: inherit !important;
}
.backk p{
    width:100% !important;  
}
.controls input {
     box-sizing: border-box;
     width: 100%;
}
.controls input,
#jform_contact_message {
    box-sizing: border-box;
    width: 92%;
}

.pagination ul {
    clear: left;
    display: block;
    float: left;
}
    
        table.small,
    table.fronti,
    #ja-banner img,
    .hide-mob{
        display:none;   
    }
    #ja-banner {
        display:block;  
    }
.moduletable_face{
    display:none !important;    
}
body.legal-matters .item-page img{
    width:100%;
    height:auto;    
}
}
@media screen and (max-width: 650px) {
     .carousel33 {
        width:100% !important;
            margin: 0 !important;
    }
        .jobId {
    font-size: 13px !important;
    }
    .items-leading .leading,
   .items-leading div:nth-child(odd) .leading {
    font-size: 16px;
} 
    .jobDate, strong.jobDate {
    font-size: 13px !important;
  
}
td, td.label {
    font-size: 15px;
}
#ja-slider {
    font-size: 14px;
}
    
    
    
     #ja-content .social-img img{
        width:auto;
        height:auto;
    }
.FronIcons {
    text-align: center;
    margin: 5px 0;
    padding: 10px;
}
    .NoMarRes .col-md-6 {
    padding: 0 !important;
    margin: 0 !important;
}
        .NoMarRes{
        margin: 0 !important;
    }
    .div-internal.NEWStyle {
    padding: 15px;
}
.div-internal.NEWStyle .icons{
display: block !important;
    width: 70px !important;
    margin: 0 auto;
}
#ja-content .imgautosize img{
        width: auto;
        height: auto;
}
.item-page .imgautosize p{
    text-align: center !important;
}
.ExJobs{
    margin-top: 25px;
}
.ExJobs img {
    width: auto;
}
    .singleJobs{
        margin-bottom: 20px;
    }
    .borderbot .ExJobs{
        margin-top: 10px;
    }
    .moduletable_exe img{
        width: 100%;
        height: auto;
    }
    .Homepagetitle,.HomepageSubtitle{
        font-size: 25px;
    }
    .newMods .div-internal{
        margin-bottom:10px;
        text-align: center;
    }
    .newMods .div-internal h2 a{
    padding: 20px;
    display: block;
    }
    #contact-form{
        margin-bottom:20px; 
    }
    .bright{
        border:none;
    }
    .shad-im .pull-left {
    display: inline-block;
    float: none !important;
    margin: 0 auto;
}
.shad.shad-im{
    text-align:center;  
}
    .countries img{
        width:100%  !important;
        height:auto;
    }
    img.awrd {
    height: auto ;
    width: auto;
    display: block;
    margin: 0 auto;
}
    .responsive-img {
    width: 100% !important;
    height: auto;
}
    #ja-content img{
        width:auto;
        height:auto;    
    }
    .moduletable_face{
    display:none !important;    
}
 .logo img{
      clear: both;
     margin: 0 auto;
    position: relative;
       width: auto;
 }
 h1.logo a{
    height:auto; 
 }
 h1.logo{
        position:relative; 
 }
 .logo {
    width:100%;
    text-align:center;
  } 
 
 #ja-header{
    width:100%;  
 }
 #ja-mainnavwrap{
    /* clear: both;
    display: inline-block;
    height: 39px;
    margin-top: 0;
    position: relative;
     vertical-align: middle;
    width: 100%;
    z-index: 9999;
    padding-top:10px;
    background:none;
    min-width:inherit;*/
 }
 .mla{
    width:100%;
        min-width:100%;
        margin-top:40px;
 }
 .cycle-prev,
 .cycle-next{
        display:none; 
 }
 #ja-wrapper,
 #ja-container{
    width:100%; 
 }  
 #ja-coln1 {
    margin-right: 20px;
    vertical-align: top;
    width:100%;
    float:left;
}
#ja-coln2 {
    vertical-align: top;
    width:100%;
    overflow:hidden;
}
.bor,
.lar,
.copyright{
    margin:0 10px;  
}
.lar{
    width:100%; 
}
#ja-simple2,
#ja-simple3{
    float:left;
    width:94%;  
}
#ja-footerwrap,
#ja-footer,
#ja-front-sco,
#ja-staticwr{
    width:100%;
    min-width:100%;
        
}
#ja-footnav{
    position:relative;
    text-align:center;
}

#ja-mainbody, #ja-mainbody-fl,
#ja-containerwrap-fl,
h1.logo a{
    width:97%;
    margin:0 5px;
}
#ja-col2{
    float:left;
    width:100%;
}
#ja-contentwrap img{
    width:auto;
    margin:0 5px;
}
.contact #ja-contentwrap img,
.testimonials #ja-contentwrap img{
    width:auto;
    margin:0 5px;
}
#contactmap_message{
    float:left;
    width:100%;
}#ja-mainnav{
        background:none ;   
        width:100%;
    }
    .mla{
        width:100%;
    }
    .slla{
        width:100%;
    }
    #ja-front-slo{
        width:100%; 
        display:inherit;
        float:left;
    }
    #ja-righ{
        float:left;
        width:100%; 
    }
    #ja-sociall {
     padding-top: 10px;
    position: relative;
    right: 0;
    text-align: center;
    top: 0;
}
#ja-banner{
            
}
#ja-banner ul li {
    margin-top: 13px;
    width: 100%;
}
#ja-coln1 img,
#ja-banner ul li img{
    width:100%;
}   
.mla{
    margin-top:0;
}   
 
#ja-coln2{
    margin-left:0;
}   
.larf{
     
    padding:inherit;
    width:100%;
    
}
.col1, .col2, .col4, .col3{
    width:100%; 
    float:left;
    padding:5px;
}
._8u _42ef{
    width:100% !important;  
    min-width: inherit;
}

#ja-headerwrap{
    height:auto;
}
#ja-contentwrap img.res{
    width:100%;
    padding:0;  
}

#ja-mapone,
#ja-maptwo{
     width: 100%;
}
#ja-mainnav{
    width:100%; 
}
#ja-front-slo{
    margin:0;
    
}   
.mla{
    clear:both;
}
.wlarge div.moduletable h3{
    line-height:32px;
}   
#ja-righ .comn{
    width:100%; 
}
div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li{
    margin-bottom:1px !important;
    width:100%;
    border-bottom:1px solid #fff;
        
}
.nn_tabs_content .graT {
    margin: 0;
    width: 100%;
}
.nn_tabs_content{
    background:none;    
}
.categ table td{
     width:100%;
     float:left;    
     text-align:center;
}
#ja-footer .copyright{
    text-align:center;
}
#ja-mainnav{
    border:none;
    margin:10px 0;  
}

#ja-sociall .inblock {
     font-size: 16px;
}

#ja-mainnav{
    display:none;   
}
.mobile{
    display:block;  
}
#ja-mainnavwrap{
    /*background:#1d0025 ;
    margin-top:10px;
    padding:6px 0;  */
    
}
.mobMen{
    color:#fff;
    display:block;  
    padding:10px;
    font-weight:bold;
    font-size:20px;
    cursor:pointer;
}
.comn img {
    height: auto;
    width:100%;
}
.wlarge div.moduletable h3{
     padding: 17px 0 9px;
}
.col1, .col2, .col4, .col3 {
    margin:  0;
    padding: 0;
    width: 100%;
}
 
.gra{
    background:none;
    padding-bottom:0;   
}

#ja-sco{
    position:relative;  
    top:inherit;
    left:inherit;
    right: inherit;
}
#ja-header{
    height:auto;    
}
#ja-sco ul li {
    background: #0F9D47;
    border: medium none;
    display: block;
    list-style: outside none none;
    margin-right: 0;
    padding: 4px;
    border-bottom:1px solid #008d27;
}
.comn h2 {
    clear: left;
    padding: 14px;
}
.comn p,
.col2  strong {
    padding: 2px 16px;
}
.more{
    margin:9px 0;   
}
.partner td{
    float:left;
    width:100%; 
}
h3 {
    clear: left;
 }
 #ja-header a {
   margin-top:0;
}
#ja-contentwrap img.noborder{
        width:100%;
}
.partner img{
    margin-bottom:16px!important;   
}

#ja-search {
    position: relative;
    right: 0;
    text-align: center;
    top: 0;
    width: 100%;
    padding-left: 0;
   }
.comn img {
    height: auto;
    width: 195px;
}
.comn{
    padding:30px 0;
}
#ja-coln1,
#ja-coln2{
    margin-top:0;   
}
#ja-coln3,
#ja-clients,
#ja-awards{
    width:100%; 
}

#ja-righ,
#ja-topmenu {
    float: none;
    width: 100%;
}
#owl-demo .item img {
     float: none;
     margin: 0 auto;
    text-align: center;
}
#ja-coln2,
#ja-coln1,
#ja-righ .comn{
    margin:0;   
}
.ja-box {
    display: block;
    margin-bottom: 31px !important;
    margin-right: 56px;
    vertical-align: top;
    width: 100%;
}
#n4 table td{
    width:100%;
    float:left;
    margin-bottom:20px; 
}
.gray,
.grayr{
    display:none;
}   
#ja-clients .owl-carousel{
    margin-left:0;  
    width:100%;
}
#ja-coln3{
    margin:0;   
}
.whiteNe {
     margin-top: 0;
 }
 #ja-botsl{
    width:100%; 
    padding:0;
}   

#ja-botsl div.moduletable {
    margin: 0;
    padding: 0 10px;
}
.desktop{
    display:none;   
}


#ja-top_m{
    display:none;   
}

#ja-headerwrap{
    padding: 11px 0;    
}
#ja-botsl div.ja-box{
    min-height: inherit;
    border:none;    
}
.whiteCon{
     min-height:inherit; 
 }
  body#bd{
    background:none; 
 }
 #bottom_m li a {
     padding: 3px 0;
 }
 #bottom_m li {display: block;
          
          }.div-internal2{
    margin-top:15px;    
}
.moduletablemenu{
        display:none; 
 }.nopad-right{
        padding-right:15px !important; 
 }
 .moduletable_latst {
    margin-left: 14px;
}
.moduletable_face{
    padding:0;
    width:100%; 
}
#ja-botsl div.ja-box{
    padding:0;  
}
.ja-box {
    text-align: center;
}
#ja-botsl table{
    width:100%; 
}
#ja-botsl table td{
    width:100%;
    text-align:center;  
}
#ja-content{
    padding:0;
    
}   
.nopad-left {
     padding-left: inherit !important;
}
.backk p{
    width:100% !important;  
}
.controls input {
     box-sizing: border-box;
     width: 100%;
}
.controls input,
#jform_contact_message {
    box-sizing: border-box;
    width: 92%;
}

.pagination ul {
    clear: left;
    display: block;
    float: left;
}
    
    table.small,
    table.fronti,
    #ja-banner img,
    .hide-mob{
        display:none;   
    }
    #ja-banner {
        display:block;  
    }
.moduletable_face{
    display:none !important;    
}
body.legal-matters .item-page img {
    width: 100%;
    height: auto;
}
}

@media screen and (max-width: 480px){
     .carousel33 {
     width:100% !important;
         margin: 0 !important;
    }
        .jobId {
    font-size: 13px !important;
    }
    .items-leading .leading,
   .items-leading div:nth-child(odd) .leading {
    font-size: 16px;
} 
    .jobDate, strong.jobDate {
    font-size: 13px !important;
  
}
td, td.label {
    font-size: 15px;
}
#ja-slider {
    font-size: 14px;
}
    
    
    
     #ja-content .social-img img{
        width:auto;
        height:auto;
    }
.FronIcons {
    text-align: center;
    margin: 5px 0;
    padding: 10px;
}
    .NoMarRes .col-md-6 {
    padding: 0 !important;
    margin: 0 !important;
}
        .NoMarRes{
        margin: 0 !important;
    }
    .div-internal.NEWStyle {
    padding: 15px;
}
.div-internal.NEWStyle .icons{
    display: block !important;
    width: 70px !important;
    margin: 0 auto;
}
    .top-borderN a{
    word-wrap: break-word;
}
    img.awrd {
    height: auto;
    width: auto;
    margin: 0 auto;
    display: block;
}
.imgautosize{
    text-align: center;
}
    #ja-content .imgautosize img{
        width: auto;
        height: auto;
    }
.item-page .imgautosize p{
    text-align: center !important;
}
    .singleJobs{
        margin-bottom: 20px;
    }
    .borderbot .ExJobs{
        margin-top: 10px;
    }
    .moduletable_exe img{
        width: 100%;
        height: auto;
    }
    .Homepagetitle,.HomepageSubtitle{
        font-size: 23px;
    }
    .newMods .div-internal{
        margin-bottom:10px;
        text-align: center;
    }
    .newMods .div-internal h2 a{
    padding: 20px;
    display: block;
    }
    #contact-form{
        margin-bottom:20px; 
    }
    .bright{
        border:none;
    }
    
    .shad-im .pull-left {
    display: inline-block;
    float: none !important;
    margin: 0 auto;
}
.shad.shad-im{
    text-align:center;  
}
    .countries img{
        width:100% !important;
        height:auto;
    }
        body.foreign-recruitment-srilanka .div-internal img,
    .responsive-img {
    width: 100% !important;
    height: auto;
}
    body.foreign-recruitment-srilanka #ja-content .item-page img{
    width:auto;
     
}
    
    #ja-content img{
        width:100%;
        height:auto;    
    }
    .moduletable_face{
    display:none !important;    
}
#ja-botsl{
    width:100%; 
    padding:0;
}   

#ja-botsl div.moduletable {
    margin: 0;
    padding: 0 10px;
}
.whiteNe {
     margin-top: 0;
 }
 .desktop{
    display:none;   
}

#ja-top_m{
    display:none;   
}
#ja-headerwrap{
    padding: 11px 0;    
}
#ja-botsl div.ja-box{
    min-height: inherit;    
    border:none;
}
.moduletable_face{
     margin:0 !important;   
}
.custom_latst img {
     height: auto;
    width: auto;
}
.inputbox_red {
    width: 78%;
}
#ja-botsl div.ja-box{
    min-height: inherit;    
    border:none;
    background:none;
}

.moduletable_face{
     margin:0 !important;   
}
#ja-footer .menu,
.footer1,
.footer2{
    text-align:center;
}
.ja-box {
     margin-bottom: 0 !important;
    margin-right: 0;
    padding: 0;
 }
 
 .whiteCon{
     min-height:inherit; 
 }
 
 body#bd{
    background:none; 
 }
 
#bottom_m li a {
     padding: 8px 3px;
 }
 .div-internal2{
    margin-top:15px;    
}
 .moduletablemenu{
        display:none; 
 }.nopad-right{
        padding-right:15px !important; 
 }
 .moduletable_latst {
    margin-left: 14px;
}
.moduletable_face{
    padding:0;
    width:100%; 
}
#ja-botsl div.ja-box{
    padding:0;  
}
.ja-box {
    text-align: center;
}
#ja-botsl table{
    width:100%; 
}
#ja-botsl table td{
    width:100%;
    text-align:center;  
}
#ja-content{
    padding:0;
    
}   
.nopad-left {
     padding-left: inherit !important;
}
.backk p{
    width:100% !important;  
}
.controls input {
     box-sizing: border-box;
     width: 100%;
}
.controls input,
#jform_contact_message {
    box-sizing: border-box;
    width: 92%;
}

#bottom_m li {display: block;
          
          }
          .blog table td {
    width: 100%;
    float: left;
}
    .pagination ul {
    clear: left;
    display: block;
    float: left;
}
    
        table.small,
    table.fronti,
    #ja-banner img,
    .hide-mob{
        display:none;   
    }
    #ja-banner {
        display:block;  
    }
.moduletable_face{
    display:none !important;    
}
body.legal-matters .item-page img{
    width:100%;
    height:auto;    
}
}

@media screen  and (max-width: 390px){
     .carousel33 {
             margin: 0 !important;
         width:100% !important;
    }
        .jobId {
    font-size: 13px !important;
    }
    .items-leading .leading,
   .items-leading div:nth-child(odd) .leading {
    font-size: 16px;
} 
    .jobDate, strong.jobDate {
    font-size: 13px !important;
  
}
td, td.label {
    font-size: 15px;
}
#ja-slider {
    font-size: 14px;
}



    
    
     #ja-content .social-img img{
        width:auto;
        height:auto;
    }
.FronIcons {
    text-align: center;
    margin: 5px 0;
    padding: 10px;
}
    .NoMarRes .col-md-6 {
    padding: 0 !important;
    margin: 0 !important;
}
        .NoMarRes{
        margin: 0 !important;
    }
    .div-internal.NEWStyle {
    padding: 15px;
}
.div-internal.NEWStyle .icons{
    display: block !important;
    width: 70px !important;
    margin: 0 auto;
}
    .top-borderN a{
    word-wrap: break-word;
}
    img.awrd {
    height: auto;
    width: auto;
    margin: 0 auto;
    display: block;
}
 
.imgautosize{
    text-align: center;
}
    #ja-content .imgautosize img{
        width: auto;
        height: auto;
    }
    .item-page .imgautosize p{
    text-align: center !important;
}
    .singleJobs{
        margin-bottom: 20px;
    }
    .borderbot .ExJobs{
        margin-top: 10px;
    }
    .moduletable_exe img{
        width: 100%;
        height: auto;
    }
    .Homepagetitle,.HomepageSubtitle{
        font-size: 22px;
    }
    .newMods .div-internal{
        margin-bottom:10px;
        text-align: center;
    }
.newMods .div-internal h2 a{
    padding: 20px;
    display: block;
    }
    #contact-form{
        margin-bottom:20px; 
    }
    .bright{
        border:none;
    }
    .shad-im .pull-left {
    display: inline-block;
    float: none !important;
    margin: 0 auto;
}
.shad.shad-im{
    text-align:center;  
}
    .countries img{
        width:100%  !important;
        height:auto;
    }
    body.foreign-recruitment-srilanka .div-internal img,
    .responsive-img {
    width: 100% !important;
    height: auto;
}
    #ja-content img{
        width:100%;
        height:auto;    
    }
    
.logo img{
  width:auto;
}
#ja-mainnav,
#ja-sernav{
    display:none;   
}
.mobile{
    display:block;  
}

.mobMen{
    color:#fff;
    display:block;  
    font-size:20px;
    cursor:pointer;
}
.comn img {
    height: auto;
    width: 100%;
}
.col1, .col2, .col4, .col3 {
    margin: 0;
    padding: 0;
    width: 100%;
}
 
.gra{
    background:none;
    padding-bottom:0;   
}
#ja-header a {
   margin-top:0;
}
#ja-contentwrap img.noborder{
    width:100%;
}
.partner img{
    margin-bottom:16px!important;   
}
#ja-sociall{
    margin-bottom:20px; 
}
#ja-botsl{
    width:100%; 
}
#n2 img{
    width:100%;
}   
.ja-box,
#ja-botsl{
    margin:0;   
    padding-left:0;
    padding-right:0;
}
#ja-botslwrap{
    padding:0 15px;
}   


#ja-search {
    position: relative;
    right: 0;
    text-align: center;
    top: 0;
    width: 100%;
    padding-left: 0;
   }
.comn img {
    height: auto;
    width: 195px;
}
.comn{
    padding:30px 0;
}
#ja-coln1,
#ja-coln2{
    margin-top:0;   
}
#ja-coln3,
#ja-clients,
#ja-awards{
    width:100%; 
}

#ja-righ,
#ja-topmenu {
    float: none;
    width: 100%;
}

#owl-demo .item img {
     float: none;
     margin: 0 auto;
    text-align: center;
}
#ja-coln2,
#ja-coln1,
#ja-righ .comn{
    margin:0;   
}
.ja-box {
    display: block;
    margin-bottom: 31px !important;
    margin-right: 56px;
    vertical-align: top;
    width: 100%;
}
#n4 table td{
    width:100%;
    float:left;
    margin-bottom:20px; 
}
.gray,
.grayr{
    display:none;
}   
#ja-clients .owl-carousel{
    margin-left:0;  
    width:100%;
}

#ja-coln3{
    margin:0;   
}
#ja-botsl{
    width:100%; 
    padding:0;
}   

#ja-botsl div.moduletable {
    margin: 0;
    padding: 0 10px;
}
.whiteNe {
     margin-top: 0;
 }
 .desktop{
    display:none;   
}
.desktop{
    display:none;   
}
.leading-0 table td {
    display: inline-block;
   width: 32%;

}
.leading-0 table td img{
     width: 100%;
     height:auto;
}
#slider74 li img,
#slider73 li img,
#slider72 li img,
#slider82 li img,
#slider84 li img,
#slider76 li img {
    border: 0 none !important;
    height: auto !important;
    width: 100% !important;
}

.col-lg-3 .custom p{
    text-align:center !important;   
}
.article-content p, .item-page p {
     text-align: left !important;
}


#ja-top_m{
    display:none;   
}
#ja-headerwrap{
    padding: 11px 0;    
}
.custom_latst img {
     height: auto;
    width: 100%;
}
.inputbox_red {
    width: 78%;
}
#ja-botsl div.ja-box{
    min-height: inherit;    
    border:none;
    background:none;
}

.moduletable_face{
     margin:0 !important;   
}
#ja-footer .menu,
.footer1,
.footer2{
    text-align:center;
}
.ja-box {
     margin-bottom: 0 !important;
    margin-right: 0;
    padding: 0;
 }
 .whiteCon{
     min-height:inherit; 
 }
  body#bd{
    background:none; 
 }
#bottom_m li a {
     padding: 9px 3px;
 }
#bottom_m li {display: block;
          
          }

.div-internal2{
    margin-top:15px;    
}
.moduletablemenu{
        display:none; 
 }
 .nopad-right{
        padding-right:15px !important; 
 }
 .moduletable_latst {
    margin-left: 14px;
}
.moduletable_face{
    padding:0;
    width:100%; 
}
#ja-botsl div.ja-box{
    padding:0;  
}
.ja-box {
    text-align: center;
}
#ja-botsl table{
    width:100%; 
}
#ja-botsl table td{
    width:100%;
    text-align:center;  
}
#ja-content{
    padding:0;
    
}   
.nopad-left {
     padding-left: inherit !important;
}
.backk p{
    width:100% !important;  
}
.controls input {
     box-sizing: border-box;
     width: 100%;
}
.controls input,
#jform_contact_message {
    box-sizing: border-box;
    width: 92%;
}
.blog table td {
    width: 100%;
    float: left;
}
.pagination ul {
    clear: left;
    display: block;
    float: left;
}
table.small,
    table.fronti,
    #ja-banner img,
    .hide-mob{
        display:none;   
    }
    #ja-banner {
        display:block;  
    }
.moduletable_face{
    display:none !important;    
}
.our-foreign td{
    width:100%;
    display:block;
    float:left;
}
.our-foreign td img{
    width: 50%;
height: auto;   
}
body.legal-matters .item-page img{
    width:100%;
    height:auto;    
}
body.foreign-recruitment-srilanka #ja-content .item-page img{
    width:auto;
     
}   

}

@media screen and (max-width: 320px) {
    .carousel33 {
       width:100% !important;
           margin: 0 !important;
    }
   #bottom_m li a,
   #ja-botsl a{
           font-size: 14px;
   }
   .item-page ul li,
   .item-page p{
           font-size: 14px;
   }
    .jobId {
    font-size: 13px !important;
    }
    .items-leading .leading,
   .items-leading div:nth-child(odd) .leading {
    font-size: 16px;
} 
    .jobDate, strong.jobDate {
    font-size: 13px !important;
  
}
td, td.label {
    font-size: 15px;
}
#ja-slider {
    font-size: 14px;
}
    
    
    #ja-content .social-img img{
        width:auto;
        height:auto;
    }
.FronIcons {
    text-align: center;
    margin: 5px 0;
    padding: 10px;
}
    .NoMarRes .col-md-6 {
    padding: 0 !important;
    margin: 0 !important;
}
    .NoMarRes{
        margin: 0 !important;
    }
    .div-internal.NEWStyle {
    padding: 15px;
}
.div-internal.NEWStyle .icons{
    display: block !important;
    width: 70px !important;
    margin: 0 auto;
}
.top-borderN a{
    word-wrap: break-word;
}
    img.awrd {
    height: auto;
    width: auto;
    margin: 0 auto;
    display: block;
}
.imgautosize{
    text-align: center;
}
    #ja-content .imgautosize img{
        width: auto;
        height: auto;
    }
    .item-page .imgautosize p{
    text-align: center !important;
}
    .singleJobs{
        margin-bottom: 20px;
    }
    .borderbot .ExJobs{
        margin-top: 10px;
    }
    .moduletable_exe img{
        width: 100%;
        height: auto;
    }
    .Homepagetitle,.HomepageSubtitle{
        font-size: 22px;
    }
    .newMods .div-internal{
        margin-bottom:10px;
        text-align: center;
    }
.newMods .div-internal h2 a{
    padding: 20px;
    display: block;
    }
    #contact-form{
        margin-bottom:20px; 
    }
    .bright{
        border:none;
    }
    .shad-im .pull-left {
    display: inline-block;
    float: none !important;
    margin: 0 auto;
}
.shad.shad-im{
    text-align:center;  
}
    .countries img{
        width:100%  !important;
        height:auto;
    }
    body.foreign-recruitment-srilanka .div-internal img,
    .responsive-img {
    width: 100% !important;
    height: auto;
}
    #ja-content img{
        width:100%;
        height:auto;    
    }
    
.logo img{
  width:auto;
}
#ja-mainnav,
#ja-sernav{
    display:none;   
}
.mobile{
    display:block;  
}

.mobMen{
    color:#fff;
    display:block;  
    font-size:20px;
    cursor:pointer;
}
.comn img {
    height: auto;
    width: 100%;
}
.col1, .col2, .col4, .col3 {
    margin: 0;
    padding: 0;
    width: 100%;
}
 
.gra{
    background:none;
    padding-bottom:0;   
}
#ja-header a {
   margin-top:0;
}
#ja-contentwrap img.noborder{
    width:100%;
}
.partner img{
    margin-bottom:16px!important;   
}
#ja-sociall{
    margin-bottom:20px; 
}
#ja-botsl{
    width:100%; 
}
#n2 img{
    width:100%;
}   
.ja-box,
#ja-botsl{
    margin:0;   
    padding-left:0;
    padding-right:0;
}
#ja-botslwrap{
    padding:0 15px;
}   


#ja-search {
    position: relative;
    right: 0;
    text-align: center;
    top: 0;
    width: 100%;
    padding-left: 0;
   }
.comn img {
    height: auto;
    width: 195px;
}
.comn{
    padding:30px 0;
}
#ja-coln1,
#ja-coln2{
    margin-top:0;   
}
#ja-coln3,
#ja-clients,
#ja-awards{
    width:100%; 
}

#ja-righ,
#ja-topmenu {
    float: none;
    width: 100%;
}

#owl-demo .item img {
     float: none;
     margin: 0 auto;
    text-align: center;
}
#ja-coln2,
#ja-coln1,
#ja-righ .comn{
    margin:0;   
}
.ja-box {
    display: block;
    margin-bottom: 31px !important;
    margin-right: 56px;
    vertical-align: top;
    width: 100%;
}
#n4 table td{
    width:100%;
    float:left;
    margin-bottom:20px; 
}
.gray,
.grayr{
    display:none;
}   
#ja-clients .owl-carousel{
    margin-left:0;  
    width:100%;
}

#ja-coln3{
    margin:0;   
}
#ja-botsl{
    width:100%; 
    padding:0;
}   

#ja-botsl div.moduletable {
    margin: 0;
    padding: 0 10px;
}
.whiteNe {
     margin-top: 0;
 }
 .desktop{
    display:none;   
}
.desktop{
    display:none;   
}
.leading-0 table td {
    display: inline-block;
   width: 32%;

}
.leading-0 table td img{
     width: 100%;
     height:auto;
}
#slider74 li img,
#slider73 li img,
#slider72 li img,
#slider82 li img,
#slider84 li img,
#slider76 li img {
    border: 0 none !important;
    height: auto !important;
    width: 100% !important;
}

.col-lg-3 .custom p{
    text-align:center !important;   
}
.article-content p, .item-page p {
     text-align: left !important;
}


#ja-top_m{
    display:none;   
}
#ja-headerwrap{
    padding: 11px 0;    
}
.custom_latst img {
     height: auto;
    width: 100%;
}
.inputbox_red {
    width: 78%;
}
#ja-botsl div.ja-box{
    min-height: inherit;    
    border:none;
    background:none;
}

.moduletable_face{
     margin:0 !important;   
}
#ja-footer .menu,
.footer1,
.footer2{
    text-align:center;
}
.ja-box {
     margin-bottom: 0 !important;
    margin-right: 0;
    padding: 0;
 }
 .whiteCon{
     min-height:inherit; 
 }
  body#bd{
    background:none; 
 }
#bottom_m li a {
     padding: 9px 3px;
 }
#bottom_m li {display: block;
          
          }

.div-internal2{
    margin-top:15px;    
}
.moduletablemenu{
        display:none; 
 }
 .nopad-right{
        padding-right:15px !important; 
 }
 .moduletable_latst {
    margin-left: 14px;
}
.moduletable_face{
    padding:0;
    width:100%; 
}
#ja-botsl div.ja-box{
    padding:0;  
}
.ja-box {
    text-align: center;
}
#ja-botsl table{
    width:100%; 
}
#ja-botsl table td{
    width:100%;
    text-align:center;  
}
#ja-content{
    padding:0;
    
}   
.nopad-left {
     padding-left: inherit !important;
}
.backk p{
    width:100% !important;  
}
.controls input {
     box-sizing: border-box;
     width: 100%;
}
.controls input,
#jform_contact_message {
    box-sizing: border-box;
    width: 92%;
}
.blog table td {
    width: 100%;
    float: left;
}
.pagination ul {
    clear: left;
    display: block;
    float: left;
}
table.small,
    table.fronti,
    #ja-banner img,
    .hide-mob{
        display:none;   
    }
    #ja-banner {
        display:block;  
    }
.moduletable_face{
    display:none !important;    
}
.our-foreign td{
    width:100%;
    display:block;
    float:left;
}
.our-foreign td img{
    width: 50%;
height: auto;   
}
body.legal-matters .item-page img{
    width:100%;
    height:auto;    
}
body.foreign-recruitment-srilanka #ja-content .item-page img{
    width:auto;
     
}   
}


/*Responsive end*/